EBOOK-VIEWER(1)

NAME
ebook-viewer - ebook-viewer

ebook-viewer [options] file

Näytä e-kirja.

Aina kun annat ebook-viewer:lle argumentteja, joissa on välilyöntejä, sulje argumentit lainausmerkkeihin. Esimerkiksi: "/some path/with spaces"

[VALINNAT]

--continue
    Jatka viimeksi avatun kirjan lukemista

--detach
    Irtaudu ohjaavasta terminaalista, jos sellainen on (vain Linux)

--force-reload
    Pakota kaikkien avattujen kirjojen uudelleen lataaminen

--full-screen, --fullscreen, -f
    Jos tämä määritetään, E-kirjan katseluikkuna yritetään avata koko näytön kokoisena käynnistyessään.

--help, -h
    näytä tämä ohjeviesti ja poistu

--new-instance
    Avaa uusi katseluikkuna myös silloin, kun vain yhden katseluikkunan käyttö on asetettu

--open-at
    Sijainti, josta määritetty kirja avataan. Sijainti on paikka tai sijainti, jonka saat käyttämällä katseluohjelman ohjainten Siirry kohteeseen-> Sijainti -toimintoa. Vaihtoehtoisesti voit käyttää muotoa toc:jotain, jolloin kirja aukeaa sen ensimmäisen sisällysluettelomerkinnän kohdalta, joka sisältää merkkijonon "jotain". Lomake toc-href:jotain vastaa toc-solmujen href (sisäisen linkin kohde). Täsmäytys on tarkka. Jos haluat sovittaa osajonon, käytä muotoa toc-href-contains:something. Lomake ref:jotain käyttää viittaustilan viittauksia. Lomake search:something hakee jotain kirjan avaamisen jälkeen. Lomake regex:jotain hakee säännöllisen lausekkeen jotain kirjan avaamisen jälkeen.

--raise-window
    Jos tämä on määritetty, E-kirjan katseluikkuna yrittää tulla etualalle käynnistyessään.

--version
    näytä ohjelman versionumero ja poistu

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal